needrestart claims gnome-session-binary is outdated when it isn't

Bug #1843631 reported by Jonathan Kamens on 2019-09-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
needrestart (Ubuntu)
Undecided
Unassigned

Bug Description

In Ubuntu 19.04 when I run needrestart as root immediately after rebooting and logging in I see this:

```
User sessions running outdated binaries:
 jik @ session #2: gnome-session-b[3401]
```

As I mentioned, I've just rebooted, and I haven't installed any package updates since rebooting, so needrestart shouldn't think that gnome-session-binary is outdated.

I tried running `needrestart -v` but that didn't tell me anything useful.

I just started using needrestart so I can't say whether this is new or intermittent behavior.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers